/* ==================== FOOTER.CSS ==================== */
.footer {
    background: #525252;
    color: #d1d1d1;
    padding: 50px 0 20px;
}

.footer-inner {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 50px;
    padding: 0 15px;
}

.footer-col img {
    height: 100px;
    margin-bottom: 10px;

}

.footer-col h4 {
    color: #fff;
    font-size: 16px;

}

.footer-col ul {
    list-style: none;
    text-align: left ;
}
.footer-col li {
    margin-bottom: 6px;
    font-size: 13px;
    color: #ccc;
    text-align: left ;
}
.footer-col a {
    color: #fff;
    display: block;
    margin-bottom: 8px;
    font-size: 15px;
}
.footer-col a:hover {
    color: #ddd;
}

.copyright {
    text-align: center;
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid #666;
    font-size: 14px;
    padding: 20px 15px 0;
}